<?php

defined('BASEPATH') or exit('No direct script access allowed');

require_once 'Da_detail.php';

class M_detail extends Da_detail
{
	public function __construct()
	{
		parent::__construct();
	}

	public function get_detail_by_project_id($id){
		$sql = "SELECT * FROM {$this->db_name}.detail
		Where project_id = $id";
        $query = $this->db->query($sql);
        return $query;
	}
}
